cURL
curl --request GET \
--url https://{tenant}.stamp.eu/rest/eau/requests/{eauRequest} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.stamp.eu/rest/eau/requests/{eauRequest}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.stamp.eu/rest/eau/requests/{eauRequest}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"employee_id": "<string>",
"leave_request_id": "<string>",
"status": "<string>",
"health_insurance_company_number": "<string>",
"absence_start": "<string>",
"reference": "<string>",
"record_id": "<string>",
"is_cancellable": true,
"cancelled_request_id": "<string>",
"sent_at": "<string>",
"created_at": "<string>",
"snapshot": {
"first_name": "<string>",
"last_name": "<string>",
"birth_date": "<string>",
"birth_name": "<string>",
"birth_place": "<string>",
"insurance_number": "<string>"
},
"employee_name": "<string>",
"confirmed_absence": {
"from": "<string>",
"until": "<string>",
"determined_at": "<string>",
"recorded_from": "<string>",
"recorded_until": "<string>"
},
"latest_response": {
"id": "<string>",
"code": "<string>",
"label": "<string>",
"is_interim": true,
"is_cancellation": true,
"valid": true,
"nachweis_from": "<string>",
"nachweis_until": "<string>",
"nachweis_until_expected": true,
"received_at": "<string>",
"invalidated_at": "<string>"
},
"responses": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}eAU & Sozialversicherung
eAU-Anfrage abrufen
GET
/
eau
/
requests
/
{eauRequest}
cURL
⌘I